.foldable li.people-list_item {
    padding:0;
    background-color: transparent;
}

.foldable li.people-list_item div.people--img {
    justify-content: flex-start;
}

.foldable li.people-list_item div.item--details .h4,
.foldable li.people-list_item div.item--details p,
.foldable .item--details {
    text-align: left;
}

.single-tribe_events .foldable li.people-list_item div.item--details .h4 {
    margin-top: 20px;
}

body:not(.fl-builder-edit) .cpt-blog-content .cpt-blog-content-html ul.people-list div {
    margin-top:0;
        margin-bottom: 0;
}


.foldable .moreDetails {
    display: none;
    margin: 0 0 26px;
    text-align: left;
}
.foldable .moreDetails *{
    color:var(--black);
}

.foldable li.people-list_item div.item--details > div {
    justify-content: flex-end;
}
.item--details.noheight{
    max-height:unset!important;
}

ul.people-list {
    display: grid;
    grid-template-columns: minmax(0, 3fr) minmax(0, 3fr) minmax(0, 3fr);
    grid-column-gap: 20px;
    grid-row-gap: 56px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
    

.people-list_item .item--details {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

li.people-list_item div.people--img {
    height: 130px;
    width: 130px;
    margin-bottom: 36px;
    display: flex;
    justify-content: center;
    border-radius: 500px;
}
li.people-list_item div.people--img img {
    width: 130px !important;
    height: 130px !important;
    object-fit: cover !important;
    border-radius: 500px !important;
}
li.people-list_item div.item--details > div {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    justify-content: space-between;
}

li.people-list_item div.item--details .h4 {
    color: var(--black);
    font-size: 23px;
    font-size: 1.44rem;
    font-style: normal;
    font-weight: 600;
    line-height: 29px;
    line-height: 1.81rem;
}

li.people-list_item div.item--details p.tags_speaker {
    margin-top:-16px;
    margin-bottom:26px;
    font-size: 14px;
    font-size: 0.88rem;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    line-height: 1.38rem;
    color:var(--plum);
    background:var(--plum20);
    padding:2px 16px 4px;
    border-radius:100px;
    display:inline-block;
    max-width:90px;
}
li.people-list_item div.item--details p.title {
    margin-bottom: 26px;
    margin-top: 16px;
    font-family: var(--font-content);
    font-size: 20px;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 600;
    line-height: 34px;
    line-height: 2.13rem;
    color: var(--black);
    
}
.morecontent span {
    display: none;
}

li.people-list_item .moreBtn,
li.people-list_item .lessBtn {
    font-family: var(--font-content);
    font-size: 19px;
    font-size: 1.19rem;
    font-size: 1.13rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    color: var(--kale-green);
    background: transparent;
    border: 0;
    padding: 0 0 0px;
    width: 100%;
    text-align: left;
    display: flex;
    justify-content: space-between;
    position: relative;
    background-image: linear-gradient(var(--kale-green), var(--kale-green));
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 100% 1px;
    transition: all .2s ease, underline .5s ease-in-out;
    align-items: center;
    padding-bottom: 6px;
    border-radius: 0;
}

li.people-list_item .moreBtn::after {
    content: "";
    background: url(/wp-content/uploads/sites/11/2026/05/plus-icon.svg) center center / contain no-repeat;
    height: 14px;
    width: 14px;
}

li.people-list_item .lessBtn::after {
    content: "";
    background: url(/wp-content/uploads/sites/11/2026/05/minus-icon.svg) center center / contain no-repeat;
    height: 14px;
    width: 14px;
}


@media only screen and (max-width: 1366px) {
    ul.people-list {
        grid-template-columns: minmax(0, 2fr) minmax(0, 2fr);
    }
}

@media only screen and (max-width: 768px) {
    ul.people-list {
        grid-template-columns: minmax(0, 1fr);
        gap: 36px;
    }
    .foldable .moreDetails {
        margin: 0 0 16px;
    }
    li.people-list_item div.people--img img{
        width: 164px;
        height: 164px;
    }
    li.people-list_item div.people--img {
        width: 164px;
        height: 164px;
        border-radius: 8px;
        margin-bottom: 26px;
    }
    li.people-list_item div.item--details p.title{
        margin-bottom:16px;
        margin-top:16px;
    }
}
